My Oracle Support Banner

Receiving the IPM Process Broker Error "Package is no longer valid" After a Script Package Route When Using Two Package Brokers (Doc ID 1302906.1)

Last updated on FEBRUARY 27, 2015

Applies to:

Oracle Imaging and Process Management - Version 4.0.3.0.0 and later
Information in this document applies to any platform.

Symptoms

The following error is in the Process Broker log file:

Error In Script Execution: ProcessScriptingFramework1: Exception during call to objPackage.RouteToEvent(): Package is no longer valid.class ATL::CComObject<class CPackage>::RouteToEvent

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Cause
Solution

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.